Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 103024 - "i8253 count too high! resetting.." ?
Summary: "i8253 count too high! resetting.." ?
Keywords:
Status: CLOSED DUPLICATE of bug 97000
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2003-08-25 16:28 UTC by Eric Hagberg
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-23 18:23:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Description Eric Hagberg 2003-08-25 16:28:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030805

Description of problem:
Getting this message on the console of an HP machine (DL380G2) - is this
something to be concerned about?

I was told that there was a fix for this at some point (not informed via
bugzilla, but by our technical rep at Red Hat), but it seems to have resurfaced
or not been corrected.

Version-Release number of selected component (if applicable):
kernel-hugemem-2.4.21-1.1931.2.399.ent

How reproducible:
Always

Steps to Reproduce:
1. install any of the Taroon builds on this HP server
2. see error on console when sysinfo (www.magnicomp.com) is run
3.
    

Additional info:

Comment 1 Bill Nottingham 2003-08-25 17:58:55 UTC
See bug #97000, and bug #102973 

Comment 3 Ernie Petrides 2005-06-23 18:23:52 UTC

*** This bug has been marked as a duplicate of 97000 ***

Comment 4 Ernie Petrides 2006-04-07 03:16:44 UTC
A fix for this problem has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.6.EL).



Note You need to log in before you can comment on or make changes to this bug.